﻿*{
box-sizing:border-box;
}

body{
font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
background-color:#eeeceb;
color:#391500;
min-width: 1100px;
}


/*メインイメージの設定*/
.m_img_wrp{
min-width:100px;
position: relative;
}

.m_img_wrp img{
width:100%;
height:auto;
display:block;
}

/*サブナビの設定*/

.sub_nav_wrp{
position: absolute;
top: 20px;
right: 100px;
text-align: right;
}

.sub_nav_text_link_wrp a{
font-size: 15px;
color: #391500;
font-weight: bold;
}

.sub_nav_text_link_wrp a:hover{
opacity:0.6;
-webkit-transition: all 0.3s;
-webkit-font-smoothing: antialiased;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
}


.sub_btn{
display:inline-block;
font-size: 18px;
font-weight: bold;
color: #fff;
padding: 13px 18px;
background-color: #391500;
margin-top: 20px;
}

.sub_btn:hover{
opacity:0.6;
-webkit-transition: all 0.3s;
-webkit-font-smoothing: antialiased;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
}




/*Gナビの設定*/
.main_nav{
width:100%;
background-image:url(../img/shared/gnav_-pattern.gif);
background-position:top left;
background-repeat:repeat-x repeat-y;
}

.main_nav ul{
width:1100px ;
margin:0 auto;
padding-top:28px;
padding-bottom:24px;
}

.main_nav ul li{
display:inline-block;
margin-left:41px;
}

.main_nav ul li:first-of-type{
margin-left:10px;

}

.main_nav ul li:last-of-type{
margin-right:10px;

}

.main_nav ul li a{
color:#fff;
font-size:18px;
}

.main_nav ul li a:hover{
opacity:0.6;
-webkit-transition: all 0.3s;
-webkit-font-smoothing: antialiased;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
}


/*NEWSの設定*/
.news_wrp{
height:64px;
border-bottom:#000 dotted 1px;
font-size:14px;
width:100%;
}

.news_l_r_wrp{
width:1100px;
margin:0 auto;
}

.left_wrp{
border-right: 1px dotted #000;
float: left;
height: 52px;
margin-top: 6px;
padding: 15px 0;
width: 949px;
padding-left:10px;
}

.right_wrp{
width:150px;
float:left;
text-align:center;
padding:20px 0;
height:63px;
}

.news_date{
display:inline-block;
margin-right:1em;
}

.news_sent{
display:inline-block;
width:760px;
}

.news_open{
display:inline-block;
cursor: pointer;
}

.news_sent a{
text-decoration:underline;
}

.news_sent a:hover{
opacity:0.6;
filter: alpha(opacity=60);        /* ie lt 8 */
-ms-filter: "alpha(opacity=60)";  /* ie 8 */
-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
-khtml-opacity: 0.6;              /* Safari 1.x */
zoom:1;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}

.right_wrp a:hover{
opacity:0.6;
filter: alpha(opacity=60);        /* ie lt 8 */
-ms-filter: "alpha(opacity=60)";  /* ie 8 */
-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
-khtml-opacity: 0.6;              /* Safari 1.x */
zoom:1;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}


.news2_all_wrp{
display:none;
}

.news_wrp02{
border-top:#000 dotted 1px;
border-bottom:#000 dotted 1px;
font-size:14px;
}

.news2_all_wrp .news_wrp02{
border-top:none;
width:100%;
margin:0 auto;
}

.news_wrp02 .left_wrp{
border-right:none;
width:1100px;
margin:0 auto;
float:none;
}

.right_wrp p{
cursor:pointer;
}

/*topix*/
.topix{
width: 1100px;
margin: 0 auto;
}

.t_button {
margin: 0 auto;
font-size: 15px;
position: relative;
display: inline-block;
font-weight: normal;
padding: 0.75em 0.75em;
text-decoration: none;
color: #391500;
transition: .4s;
}

.t_button:hover {
background: #90623c;
}

/*メインコンテンツ*/
.block01{
padding-bottom:60px;
width:100%;
border-bottom:#000 dotted 1px;
}

h1{
text-align:center;
margin-top:66px;
margin-bottom:27px;
}

h1 + p{
text-align:center;
margin: 20px 0px;
}

h1 + p + p{
text-align:center;
display: block;
margin-top: 20px;
}


h2{
font-size:18px;
text-align:center;
line-height:2.0;
margin-top:30px;
}

h2 p{
margin: 20px 0px;
}

.sns_wrp{
text-align:center;
margin-top:65px;
}

.sns_wrp a{
padding-right:10px;
}

.sns_wrp a:last-of-type{
padding-right:0px;
}

.slider_wrp{
width: 900px;
margin: 0 auto;
margin-top: 65px;
}

/*未使用*/
/*.block02{
padding-top:60px;
padding-bottom:60px;
width:100%;
border-bottom:#000 dotted 1px;
}

.title_wrp{
text-align:center;
}

.block02 h3{
position:relative;
font-size:30px;
letter-spacing:0.05em;
font-weight:300;
display:inline-block;
margin-bottom:45px;
}

.block02 h3::before{
position:absolute;
content:url(../img/top/txt_kazari01.png);
left: -110px;
}

.block02 h3::after{
position:absolute;
content:url(../img/top/txt_kazari02.png);
right: -110px;
}

.all_sugosi_wrp{
width:1100px;
margin:0 auto;
}

.su_box{
width:506px;
}

.su_box img{
display:block;
float:left;
}

.l_wrp{
float:left;
}

.r_wrp{
float: right;
}

.su_box dl{
float:left;
margin-left:18px;
}

.su_box dl dt{
font-size:18px;
margin-bottom:20px;
text-indent:-0.5em;
}

.su_box dl dd{
font-size:24px;
}

.all_sugosi_wrp .sugosi_wrp:last-of-type{
margin-top:36px;
}

.outer_su_opne{
text-align:center;
}

.su_opne{
display:inline-block;
margin-top:37px;
cursor:pointer;
}

.su_opne span{
display:block;
font-size:18px;
text-align:center;
}

.su_opne span:last-of-type{
-moz-transform:    scale( 1.5, 1 );  /* Firefox※ 
-webkit-transform: scale( 1.5, 1 );  /* Chrome,Safari 
-o-transform:      scale( 1.5, 1 );  /* 旧Opera※ 
-ms-transform:     scale( 1.5, 1 );  /* IE 
transform:         scale( 1.5, 1 );  /* CSS3 
}

.su_open_box{
display:none;
margin-top:30px;
}

*/

/*客室*/
.block03{
padding:60px 0;
border-bottom: #000 dotted 1px;
}

.sub_title_wrp{
text-align:center;
margin-bottom:50px;
}

.sub_title_wrp h3{
display:block;
font-size:48px;
margin-bottom:23px;
line-height:1em;
}

.sub_title_wrp img{
display: inline-block;
}

.pattern01_wrp{
width:1100px;
margin:0 auto;
position:relative;
}

.pattern01_wrp img{
display:block;
float:left;
}

.pattern01_wrp dl{
width:524px;
float:right;
}

.pattern01_wrp dl dt{
font-size:30px;
margin-bottom:30px;
line-height:1em;
}

.pattern01_wrp dl dd{
font-size:16px;
line-height:1.8;
}

.pattern01_wrp a{
position:absolute;
bottom:0;
right:0;
font-size:24px;
padding:11px 18px;
border:#391500 solid 1px;
}

.pattern01_wrp a:hover{
color: #eeeceb;
background-color: #391500;
-webkit-transition: all 0.3s;
-webkit-font-smoothing: antialiased;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
}

.shisetu img{
float: left;
}

.shisetu dl{
float:right;
width: 418px;
}


.gr_s_photo_wrp{
width:1100px;
margin:0 auto;
margin-top:27px;
}

.gr_s_photo_wrp img{
display: block;
float:left;
padding-right:7px;
}

.gr_s_photo_wrp img:last-of-type{
display: block;
float: right;
padding-right:0px;
}

/*レストラン*/
.block04{
padding:60px 0;
border-bottom: #000 dotted 1px;
}

.pattern02_wrp{
width:1100px;
margin:0 auto;
position:relative;
}

.pattern02_wrp img{
display:block;
float:right;
}

.pattern02_wrp dl{
width:500px;
float:left;
}

.pattern02_wrp dl dt{
font-size:30px;
margin-bottom:30px;
line-height:1em;
}

.pattern02_wrp dl dd{
font-size:16px;
line-height:1.8;
}

.pattern02_wrp a{
position:absolute;
bottom:0;
left:0;
font-size:24px;
padding:11px 18px;
border:#391500 solid 1px;
}

.pattern02_wrp a:hover{
color: #eeeceb;
background-color: #391500;
-webkit-transition: all 0.3s;
-webkit-font-smoothing: antialiased;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
}


/*
.block05{
padding:60px 0;
border-bottom: #000 dotted 1px;
}

.block06{
padding:60px 0;
border-bottom: #000 dotted 1px;
}
*/

/*予約検索*/
.block07{
padding:60px 0;
border-bottom: #000 dotted 1px;
text-align:center;
}

.kuusitu_link{
font-size:24px;
padding:11px 18px;
border:#391500 solid 1px;
}

.kuusitu_link:hover{
color: #eeeceb;
background-color: #391500;
-webkit-transition: all 0.3s;
-webkit-font-smoothing: antialiased;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
}

.tel_link_wrp{
margin-top:67px;
}

.tel_link_wrp a{
font-size:24px;
cursor:default;
}

.tel_link_wrp a span{
font-size:42px;
}

.block07 .sub_title_wrp{
margin-bottom:67px;
}

.mail_wrp{
margin-top:30px;
font-size:24px;
cursor:default;
}

.mail_wrp span{
font-size:42px;
}

.rec {
margin: 50px auto;
border: solid 1px;
width: 1000px;
padding: 15px;
}

.rec a {
background-color: black;
color:white;
padding: 6px 12px;
margin-left: 20px;
transition: all 0.2s;
cursor: pointer;
}

.rec a:hover {
opacity: 0.5;
}



/*footer*/
footer{
width:1100px !important;
margin:0 auto;
padding-top:20px;
padding-bottom:50px;
}

footer p{
display:block;
font-size:18px;
margin-right:3em;
letter-spacing:0.09em;
float:left;
}

small{
display:block;
font-size:16px;
letter-spacing:0.09em;
float:right;
}


@media only screen and (max-width:640px){
*{
box-sizing:border-box;
}
    
body {
min-width: inherit
}

/*メインイメージの設定*/
.m_img_wrp{
min-width:100%;

}

.m_img_wrp img{
width:100%;
height:auto;
display:block;
}


/*Gナビの設定*/
nav{
display:none;
}

/*NEWSの設定*/
.news_wrp{
height: auto;
border-bottom:#000 dotted 1px;
font-size:14px;
width:95%;
margin:0 auto;
}

.news_l_r_wrp{
width:100%;
margin:0 auto;
}

.left_wrp{
border-right:none;
float:none;
height: auto;
margin-top: 6px;
padding: 15px 0;
width:100%;
padding-left:0px;
}

.right_wrp{
display:none;
}

.news_date{
display:inline-block;
margin-right:1em;
}

.news_sent{
display:inline-block;
width:100%;
}

.news_open{
display:block;
text-align:center;
margin:10px 0;
width:100%;
}

.news_sent a{
text-decoration:underline;
}

.news_sent a:hover{
opacity:0.6;
filter: alpha(opacity=60);        /* ie lt 8 */
-ms-filter: "alpha(opacity=60)";  /* ie 8 */
-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
-khtml-opacity: 0.6;              /* Safari 1.x */
zoom:1;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}

.right_wrp a:hover{
opacity:0.6;
filter: alpha(opacity=60);        /* ie lt 8 */
-ms-filter: "alpha(opacity=60)";  /* ie 8 */
-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
-khtml-opacity: 0.6;              /* Safari 1.x */
zoom:1;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}

.news2_all_wrp{
display:none;
}

.news_wrp02{
border-top:#000 dotted 1px;
border-bottom:#000 dotted 1px;
font-size:14px;
}

.news2_all_wrp .news_wrp02{
border-top:none;
width:95%;
margin:0 auto;
}

.news_wrp02 .left_wrp{
border-right:none;
width:100%;
margin:0 auto;
float:none;
}

.right_wrp p{
cursor:pointer;
}

.topix{
width: 100%;
}
    
.t_button{
width: 100%;
}

    
/*メインコンテンツ*/    
.block01{
padding-bottom:60px;
width:95%;
margin:0 auto;
border-bottom:#000 dotted 1px;
}

    
h1{
text-align:center;
margin-top:66px;
margin-bottom:27px;
}

h1 img{
width:70%;
}

h1 + p{
text-align:center;
}

h1 + p + p{
text-align:center;
display: block;
margin-top: 50px;
}

h1 + p + p img{
width: 80%;
}
    
h2{
font-size:16px;
line-height:1.8;
font-weight: normal;
}

.sns_wrp{
text-align:center;
margin-top:65px;
}

.sns_wrp a{
padding-right:10px;
}

.sns_wrp a:last-of-type{
padding-right:0px;
}

.slider_wrp{
width: 95%;
margin: 0 auto;
margin-top: 65px;
}

/*未使用*/

/*.block02{
padding-top:60px;
padding-bottom:60px;
width:95%;
margin:0 auto;
border-bottom:#000 dotted 1px;
text-align: center;
}

.title_wrp{
text-align:center;
}

.block02 h3{
position:relative;
font-size:20px;
letter-spacing:0.05em;
font-weight:300;
display:inline-block;
margin-bottom:45px;
}

.block02 h3::before {
background-image: url("../img/top/txt_kazari01.png");
background-position: left top;
background-repeat: no-repeat;
background-size: contain;
content: "";
display: inline-block;
height: 10px;
left: -50px;
position: absolute;
top: 10px;
vertical-align: middle;
width: 48px;
}

.block02 h3::after {
background-image: url("../img/top/txt_kazari02.png");
background-position: left top;
background-repeat: no-repeat;
background-size: contain;
content: "";
display: inline-block;
height: 10px;
right: -50px;
position: absolute;
top: 10px;
vertical-align: middle;
width: 48px;
}

.all_sugosi_wrp{
width:95%;
margin:0 auto;
}

.sugosi_wrp a{
display:block;
margin-bottom:80px;
}

.su_box{
width:100%;
}

.su_box img{
display:block;
float:none;
margin:0 auto;
margin-bottom:10px;
}

.l_wrp{
float:none;
}

.r_wrp{
float:none;
}

.su_box dl{
float:none;
margin-left:0px;
margin-bottom:30px;
}

.su_box dl dt{
display:inline-block;
font-size:16px;
margin-bottom:10px;
text-indent:-0.5em;
}

.su_box dl dd{
display:inline-block;
font-size:18px;
}

.all_sugosi_wrp .sugosi_wrp:last-of-type{
margin-top:36px;
}

.outer_su_opne{
text-align:center;
}

.su_opne{
display:inline-block;
margin-top:37px;
cursor:pointer;
}

.su_opne span{
display:block;
font-size:18px;
text-align:center;
}

.su_opne span:last-of-type{
-moz-transform:    scale( 1.5, 1 );  /* Firefox※ 
-webkit-transform: scale( 1.5, 1 );  /* Chrome,Safari 
-o-transform:      scale( 1.5, 1 );  /* 旧Opera※ 
-ms-transform:     scale( 1.5, 1 );  /* IE 
transform:         scale( 1.5, 1 );  /* CSS3
}
    
.su_open_box{
display:none;
margin-top:30px;
}

*/

/*客室*/
.block03{
padding:60px 0;
border-bottom: #000 dotted 1px;
}

.sub_title_wrp{
text-align:center;
margin-bottom:50px;
}

.sub_title_wrp h3{
display:block;
font-size:30px;
margin-bottom:23px;
line-height:1em;
}

.sub_title_wrp img{
display: inline-block;
width:30%;
height:auto;
}

.pattern01_wrp{
width:95%;
margin:0 auto;
position:relative;
}

.pattern01_wrp img{
display:block;
float:none;
width:100%;
height:auto;
margin-bottom:10px;
}

.pattern01_wrp dl{
width:100%;
float:none;
padding-bottom:70px;
}

.pattern01_wrp dl dt{
font-size:24px;
margin-bottom:30px;
line-height:1.7;
}

.pattern01_wrp dl dd{
font-size:16px;
line-height:1.8;
}

.pattern01_wrp a{
width: 90%;
margin: 0px 5%;
text-align: center;
position:absolute;
bottom:0;
font-size:16px;
padding:10px 10px;
border:#391500 solid 1px;
}

.gr_s_photo_wrp{
display:block;
margin:0 auto;
margin-top:27px;
width:304px;
}

.gr_s_photo_wrp img{
display: block;
float:left;
padding-right:0px;
}

.gr_s_photo_wrp img:last-of-type{
display: block;
float: right;
padding-right:0px;
}

/*レストラン*/
.block04{
padding:60px 0;
border-bottom: #000 dotted 1px;
width:95%;
margin:0 auto;
}

.pattern02_wrp{
width:100%;
margin:0 auto;
position:relative;
}

.pattern02_wrp img{
display:block;
float:none;
width:100%;
height:auto;
margin-bottom:10px;
}

.pattern02_wrp dl{
width:100%;
float:none;
padding-bottom:100px;
}

.pattern02_wrp dl dt{
font-size:24px;
margin-bottom:30px;
line-height:1.7;
}

.pattern02_wrp dl dd{
font-size:16px;
line-height:1.8;
}

.pattern02_wrp a{
width: 90%;
margin: 0px 5%;
text-align: center;
position:absolute;
bottom:0;
font-size:16px;
padding:10px 10px;
border:#391500 solid 1px;
}


/*未使用*/
/*.block05{
padding:60px 0;
border-bottom: #000 dotted 1px;
}

.block06{
padding:60px 0;
border-bottom: #000 dotted 1px;
width:95%;
margin:0 auto;
}
*/

.block07{
padding:60px 0;
border-bottom: #000 dotted 1px;
width:95%;
margin:0 auto;
}

.kuusitu_link{
font-size:16px;
padding:10px 5%;
border:#391500 solid 1px;
display: inline-block;
}

.tel_link_wrp{
margin-top:67px;
}

.tel_link_wrp a{
font-size:14px;
cursor:default;
}

.tel_link_wrp a span{
font-size:32px;
}

.block07 .sub_title_wrp{
margin-bottom:67px;
}

.mail_wrp{
margin-top:30px;
font-size:14px;
cursor:default;
}

.mail_wrp span{
font-size:24px;
}

.rec {
width: 100%;
margin: 30px 0px 0px;
text-align: left;
}
    
.rec a {
width: 90%;
display: block;
margin: 10px 5%;
text-align: center;
}
    
/*footer*/
footer{
width:95% !important;
margin:0 auto;
padding-top:20px;
padding-bottom:50px;
}

footer p{
display:block;
font-size:12px;
margin-right:0em;
letter-spacing: normal;
float:none;
margin-bottom:1em;
}

small{
display:block;
font-size:12px;
letter-spacing: normal;
float:none;
}

}

/*未使用*/

/*.block10{
padding-top:60px;
padding-bottom:60px;
width:100%;
border-bottom:#000 dotted 1px;
}

.block10 h3{
position:relative;
font-size:30px;
letter-spacing:0.05em;
font-weight:300;
display:inline-block;
margin-bottom:0px;
}

.block10 h3::before{
position:absolute;
content:url(../img/top/txt_kazari01.png);
left: -110px;
}

.block10 h3::after{
position:absolute;
content:url(../img/top/txt_kazari02.png);
right: -110px;
}

.block10 p{
font-size: 21px;
text-align: center;
line-height: 200%;
}

.block10 #button{
border: solid 1px;
font-size: 21px;
text-align: center;
padding: 10px;
max-width: 300px;
margin: auto;
margin-top: 20px;
}

.block10 #button:hover{
color: #eeeceb;
background-color: #391500;
-webkit-transition: all 0.3s;
-webkit-font-smoothing: antialiased;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
}

.ongakukai{
border: solid 1px;
max-width: 500px;
min-height: 208px;
margin: auto;
padding: 10px;
margin-top:40px;
font-size: 17px;
line-height: 120%;
}

.ongakukai img{
float: left;
margin-bottom: 10px;
}

.ongakukai p{
margin-left: 160px;
}

.ongakukai #button{
border: solid 1px;
margin-top: 14px;
text-align: center;
font-size: 16px;
padding: 5px;
}

.ongakukai #button:hover{
color: #eeeceb;
background-color: #391500;
-webkit-transition: all 0.3s;
-webkit-font-smoothing: antialiased;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
}

.topix_wrp{
width: 100%;
height:52px;
border-bottom:#000 dotted 1px;
font-size:14px;
}

.topix2_wrp{
margin-top: 10px;
width: 100%;
height:42px;
border-bottom:#000 dotted 1px;
font-size:14px;
}

.topix_l_r_wrp{
width:1100px;
margin:0 auto;
}

.topix_date{
float: left;
}

.topix_sent{
}

.tpleft_wrp{
float: left;
width: 100%;
padding: 10px;
}

*/

/*
@media only screen and (max-width:500px){

.ongakukai img{
display: none;
}

.ongakukai p{
margin-left: 0px;
font-size: 16px;
}
    
.block10 p{
font-size: 16px;}
    
    
    
.block10 h3{
position:relative;
font-size:18px;
letter-spacing:0.05em;
font-weight:300;
display:inline-block;
margin-bottom:0px;
}

.block10 h3::before {
display: none;
}

.block10 h3::after {
display: none;
}
}
*/